@import url('https://fonts.googleapis.com/css?family=News+Cycle:400,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab');
@import url('https://fonts.googleapis.com/css?family=Cabin+Condensed');
@import url('https://fonts.googleapis.com/css?family=Pathway+Gothic+One');
@import url('https://fonts.googleapis.com/css?family=Poppins');





.btn-blue{
    background-color: blue;
}
.no-radius {
    border-radius: 0px; 
    margin-top: 1px;
    margin-bottom: 1px;
}
.bordo {
    background-color:#d81e05;
    color:white;
}
.margin-top {
    margin-top: 1px;
}
.margin-bottom {
    margin-bottom: 3px;
}
.gris-abajo {
    background-color:#20202F;
    color:white;
}
.gris-abajo2 {
    background-color:#2C2C42;
    color:white;
}

.btn-blue{
    background-color: blue;
}
.no-radius {
    border-radius: 0px; 
    margin-top: 1px;
    margin-bottom: 1px;
}
.bordo {
    background-color:#d81e05;
    color:white;
}
.azul {
    background-color:#1C3E95;
    color:white;
}
.rojo {
    background-color:#FF0000;
    color:white;
}
.gris {
    background-color:#CCCCCC;
    color:white;
}
.gris-oscuro {
    background-color:#262626;
    color:white;
}

.gris-oscuro2 {
    background-color:#414141;
    color:white;
}
.azulabajo {
    background-color:#054192;
    color:white;
}
.azulabajo2 {
    background-color:#194F98;
    color:white;
}

.margin-top {
    margin-top: 1px;
}
.margin-bottom {
    margin-bottom: 3px;
}
.gris-abajo {
    background-color:#20202F;
    color:white;
}
.gris-abajo2 {
    background-color:#2C2C42;
    color:white;
}

.celeste-sw {
    background-color:#159CE6;
    color:white;
}

.azul-sw {
    background-color:#000459;
    color:white;
}

.celeste-sw2 {
    background-color:#C6DEEF;
    color:white;
}

.rojo-fer {
    background-color:#ED1B24;
    color:white;
}

.bordo-fer {
    background-color:#662222;
    color:white;
}


.gris-fer {
    background-color:#231F1C;
    color:white;
}

.bordo-martz {
    background-color:#A80021;
    color:white;
}


.fondo-destacadas {
    background-image:url(https://ballesterospropiedades.com/bt/slide/sinfondo.jpg);
    color:white;
}

.bordo-balles {
    background-color:#9C2110;
    color:white;
}
.fondo-inmob {
    background-image:url(https://ballesterospropiedades.com/bt/imgs/fondo_lainmobiliaria.jpg);
    color:white;
}

.gris-balles {
    background-color:#333333;
    color:white;
}




img.pequeña{
  width: 50px; height: 50px;
}
img.mediana{
  width: 100px; height: 100px;
}
img.grande{
  width: 200px; height: 200px;
}
img.destacados{
  width: 211px; height: 158px;

}
.fondotabla {
 
    border:4px solid rgba(202,202,217,.6);position:relative;background:#FFFFFF

}


/**** ver alto foto de tablas destacadas****/

.img-destacadas {
    
  max-width: 230px;
  width:230px;
   height: 173px; 
  max-height: 173px;
    
 
}

/*************/










img.pequeña{
  width: 50px; height: 50px;
}
img.mediana{
  width: 100px; height: 100px;
}
img.grande{
  width: 200px; height: 200px;
}
img.destacados{
  width: 211px; height: 158px;

}
.fondotabla {
 
    border:4px solid rgba(202,202,217,.6);position:relative;background:#FFFFFF

}


/*Barra de Nav*/



/* cambiar tipo de letra */
nav.navbar ul.nav li {
      font-family: 'Pathway Gothic One' ;
    font-size: 22px;
 text-align: center;
    
}
 
.navbar-collapse { text-align: center; }


/* cambiar el color de fondo a la barra */
nav.navbar {
    background-color: #9C2110;
} 

/* ver agregado cambiar el color de fondo a la barra */
.navbar-inverse {
  background-color: #9C2110;
  border-color: #9C2110;
}



/* Color letra mouse on desplegable Nav */
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #FF6F76;
  background-color: transparent;
}  


/* Color fondo desplegable Nav */
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #FF6F76;  /* Color texto menu desplegable */
  text-decoration: none;
  background-color: transparent;
}

/* Color ??? desplegable Nav ?????????*/ 
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #9C2110;
  text-decoration: none;
  background-color: #FF6F76;
  outline: 0;
}

/* Color Mouse on cuadrado */
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #9C2110;
}








/*reset bootstrap*/

/*
body {
	font-family: 'News Cycle', sans-serif !important;

	font-weight: 400;
	color: #4B4B4B;
	background-color: #EAEAEA;
	letter-spacing: 0.6px;
}
*/


body {
	font-family: 'Poppins', sans-serif !important;
}


 h2 {
      font-family: 'Poppins' ;
   
     
}



/*ficha*/
.caracteristicas {
	background-color: #ECEBEB;
	padding: 20px 20px 18px;
	line-height: 1.4;
	color: #4b4b4b;
	min-height: 673px;
	background-image: url(../img/bg-caracteristicas.png);
	background-repeat: no-repeat;
	background-position: center 4px;
}
.caracteristicas h2 { color: #054192; margin-bottom: 20px;}
.caracteristicas h6 { line-height: 1.4;}
.caracteristicas hr { border-top: 1px solid #D7D7D7; margin-bottom: 15px; margin-bottom: 15px;}

.text-regular {
	font-weight: 400;
}
.text-naranja,
a.text-naranja { color: #e85621;}


/*SLIDE TEXT*/

#slider{
		margin-top: 0px;      /*original 80px*/
	}

	#home-carousel  .item {
		background-position: center top;
		background-repeat: no-repeat;
		background-size:cover;
		width:100%;
		height: 500px;   /*original 650px*/
	}

	#home-carousel .item:before{
		background-color: #000;
		content: "";
		height: 100%;
		top: 0;
		left: 0;
		opacity: 0.5;
		position: absolute;
		width: 100%;
	}

	.carousel-caption {
		left: 15px;
		right: 15px;
		top: 50%;
		font-size: 15px;
		text-align: left;
		color: #fff;
		text-shadow: none;
		margin-top: -130px;	
	}

	.carousel-caption h1 {
		font-size:46px;
		margin-bottom:0;
		line-height:27px;
		letter-spacing:2px;
		font-weight:100;
	}

	.carousel-caption h2 {
		font-size:81px;
		font-weight:600;
		margin-top:0px;
		text-transform:lowercase;
		letter-spacing:2px;
		margin-bottom:20px;
	}

	.home-carousel-left, 
	.home-carousel-right {	
		background-color: #f0f0f0;
		color:#000;
		font-size: 32px;
		height: 40px;
		line-height: 40px;
		margin-top: -20px;
		position: absolute;
		text-align: center;
		top: 50%;
		width: 32px;
		z-index: 999;
		-webkit-transition: 300ms;
		-moz-transition: 300ms;
		-o-transition: 300ms;
		-ms-transition: 300ms;
		transition: 300ms;
	}

	.home-carousel-left {
		left:-32px;
	}

	.home-carousel-right {
		right:-32px;
	}

	#home-carousel:hover .home-carousel-left {
		left:0;
	}

	#home-carousel:hover .home-carousel-right {
		right:0;
	}
	/* Carousel animation */

	#home-carousel .item h1, 
	#home-carousel .item h2, 
	#home-carousel .item p {
		opacity:0;
		-moz-transform: scale(0.5);
		-webkit-transform: scale(0.5);
		-o-transform: scale(0.5);
		-ms-transform: scale(0.5);
		transform: scale(0.5);
	}

	#home-carousel .item h1 {
		-webkit-transition: all 0.5s ease-in-out 0.15s;
		-moz-transition: all 0.5s ease-in-out 0.15s;
		-ms-transition: all 0.5s ease-in-out 0.15s;
		-o-transition: all 0.5s ease-in-out 0.15s;
		transition: all 0.5s ease-in-out 0.15s;
	}

	#home-carousel .item.active h1, 
	#home-carousel .item.active h2, 
	#home-carousel .item.active p {
		opacity:1;
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}

	#home-carousel .item h2 {
		-webkit-transition: all 0.5s ease-in-out 0.30s;
		-moz-transition: all 0.5s ease-in-out 0.30s;
		-ms-transition: all 0.5s ease-in-out 0.30s;
		-o-transition: all 0.5s ease-in-out 0.30s;
		transition: all 0.5s ease-in-out 0.30s;
	}

	#home-carousel .item p {
		-webkit-transition: all 0.5s ease-in-out 0.45s;
		-moz-transition: all 0.5s ease-in-out 0.45s;
		-ms-transition: all 0.5s ease-in-out 0.45s;
		-o-transition: all 0.5s ease-in-out 0.45s;
		transition: all 0.5s ease-in-out 0.45s;
	}



/* Espacio Inicial */
.espacio-inicial {
    border-radius: 0px; 
    margin-top: 6px;
    margin-bottom: 10px;
}


/*========================================
TABLAS
==========================================*/




.img-thumbnail {
	padding: .25rem;
	background-color: #fff;
	border: 1px solid #dee2e6;
	border-radius: .25rem;
	max-width: 100%;
	height: auto
}


.zoom_effect_1 {
	overflow: hidden;
	position: relative;
}

.zoom_effect_1 img,  a {
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out
}


.team_member_1:hover img, .zoom_effect_1:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
    }


.espacio-izq {
   
        margin-left: 15px;        
        
            
}


    .title{
    font-family: 'Pathway Gothic One' ;
    color: #1a1a1a;
    text-transform: uppercase; /*=mayuscula*/
    font-size: 25px;
    line-height: 1.2;
    font-weight: 600;
          
}

        
 



.ubicacion{
    
    font-weight: 200;
    font-family:  'Pathway Gothic One'  ;
    font-size: 20px;
    overflow: hidden;
    text-overflow: ellipsis;  /*=muestra hasta llegar al final*/
    white-space: nowrap;  /*=muestra hasta llegar al final*/
    margin-bottom: .5rem;
    margin-top: 10px;
    
} 

  



    

/*========================================
1. Cambia a mayuscula
==========================================*/


.text-uppercase {
	text-transform: uppercase!important
}


.table-borderless td,
.table-borderless th {
    border: 0;
}
.table-borderless > tbody > tr > td,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > td,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > thead > tr > th {
    border: none;
}



/*========================================
1. Float - Sale and price
==========================================*/
.bg-default, .bg-pixel {
    background-color: #DA2419 !important;
    color: #fff;
}
.sale_position {
    position: absolute;
    top: 15px;
    right: 15px;
}
.sale {
    padding: 5px 15px;
    border-radius: 3px;
    z-index: 99;
    display: inline-block;
}


.precio_position {
    position: absolute;
    top: 200px;
    left: 20px;
}
.precio {
    padding: 5px 15px;
    border-radius: 3px;
    z-index: 99;
    display: inline-block;
}



.preciotex{
    font-family: 'Pathway Gothic One' ;
   font-size: 20px;

          
}


.faja_position {
    position: absolute;
    top: 15px;
    left: 20px;
}


.faja {
    
    background-color: #C70303 !important;
    color: #fff;
    padding: 5px 15px;
    border-radius: 3px;
    z-index: 99;
    display: inline-block;

    
}




.codigo_position {
    position: absolute;
    top: 200px;
    right: 15px;
}
.codigo {
    padding: 5px 15px;
    border-radius: 3px;
    z-index: 99;
    display: inline-block;
}






.btn-primary {
    background-color: blue;
}

.texto-tope {
      
  color: #fff;
font-family: 'Pathway Gothic One' ;
font-weight: 400;
    line-height: 1.5;
    font-size: 24px;
      
} 

.vml {
 text-align: right;    

color: #fff;
font-family: "Poppins",Sans-serif;
font-weight: 400;
    line-height: 1.5;
    font-size: 15px;
    
}

/**** boton wp****/


.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}



/**** boton wp****/